﻿@charset "utf-8";
/* CSS Document 
Colours:
    pink:       f0027f
    blue:       00a0c6
    dark blue:  3b7583
    grey:       505050
    light grey: c3c3c3
*/
#menuico, #mobnav                                   { display:none;}
.navhide					    	                { position:relative; margin-left:0%; margin-top:0px; height:0px; overflow:hidden;}
.navshow							                { position:relative; margin-bottom:-40px; height:auto; top:0;}
/*LARGE SCREEN*/
@media only screen and (min-width: 1500px) {
	.wrapper                                        { width:1300px}
    .right-col                                      { width:1090px;}
    .g-box                                          { width:498px;}
    .right-col .quicklink                           { width:243px;}
    .right-col .quicklink p                         { width: 180px; padding-top:20px;}
    .footer .col3                                   { width:520px;}
    form.product .detail                            { width:347px;}
    .product .second .g-btn-p                       { clear: none;}
    .products .product                              { min-height: 253px;}
    .product .description                           { width: 498px; min-height: 85px;}
    .products .product                              { min-height: 138px; height: 253px;}
    .category                                       { /*height: 210px;*/}
    .options > span                                 { width: 260px;}
    .indv-ral-classic .details                      { width:877px;}
    #picker-result-colour                           { width:165px;}
    ul.form > li.comments textarea                  { width:508px;}
    ul.form > li select                             { width:51.2%;}
    .contact-nav a                                  { width:255px;}
    .contact-nav a:last-of-type                     { width:255px;}
    .colour-chart-nav a                             { width:255px;}
    .colour-chart-nav a:last-of-type                { width:255px;}
    .colour-chart-nav-6 a                           { width:346px; margin-right:10px;}
    .colour-chart-nav-6 a:nth-child(3n+3)           { width:348px;}
    .colour-chart-nav-6 a:nth-child(3n+3)           { margin:0;}
    .colour-chart-nav-6 a:nth-child(n+4)            { margin-top:10px; margin-bottom:10px;}
    .colour-chart-nav.tall a                        { height:18px;}
    .colour-chart-nav-5 a                           { width:200px; margin:0 10px 10px 0;}
    .colour-chart-nav-5 a:last-of-type              { width:200px; margin-right:0;}
    .colour-chart-nav-3 a                           { width:346px; margin-right:10px;}
    .colour-chart-nav-3 a:last-of-type              { width:348px; margin-right:0;}
    .ral-series .product                            { height:138px;}
    .cat41 .category                                { height:213px;}
    .cat52 .product                                 { height:293px;}
    .cat56 .product                                 { height:361px;}
    .cat59 .product                                 { height:409px;}
    .cat60 .product                                 { height:293px;}
    .cat62 .product                                 { height:293px;}
    .ral-cg .product                                { height:293px;}
    .bs-cg .product                                 { height:293px;}
    .product .information                           { width:286px;}
    .product .image                                 { height:170px; width:170px;}
    .products .product .product-img                 { max-width:170px;}
    ul.suppliers-results .company                   { width:200px;}
    ul.suppliers-results .information               { width:478px;}
    .palette                                        { width:750px;}
    .palette .colour a img                          { max-width:167px; width:200px;}
    .palette .colour                                { width:177px;}
    .category .title                                { width: 350px;}
    .colour-trends .intro                           { width:828px;}
    .bs-cg .product                                 { height:315px;}
    .cart span                                      { font-size:12px;}
    .cart .name                                     { width:210px;}
    .cart .type                                     { width:291px;}
    .cart .finish                                   { width:170px;}
    .cart .uprice                                   { width:95px;}
    .cart .quantity                                 { width:80px;}
    .cart .quantity .g-drop                         { width:81px;}
    .cart .total                                    { width:75px;}
td.showontablet{display:none;}
}
@media only screen and (max-width: 1499px) and (min-width:1024px) {
	.wrapper                                        { width:1000px;}
    .right-col                                      {}
    .g-box                                          {}
   .right-col .quicklink                            { }
    .right-col .quicklink p                         {}
    .cat41 .category                                { height:223px;}
    .cat41 .category .description                   { height:78px;}
    .colour-chart-nav-3 a                           { float:left; width:246px; margin-right: 10px;}
    .colour-chart-nav-3 a:last-of-type              { margin-right:0;}
    .colour-chart-nav-5                             { margin-bottom:10px;}
    .colour-chart-nav-5 a                           { float:left; width:139px; margin-right: 10px;}
    .colour-chart-nav-5 a:last-of-type              { width:142px; margin:0;}
    .colour-chart-nav-6                             { margin-bottom:10px;}
    .colour-chart-nav-6 a                           { width:246px; margin-right:10px;}
    .colour-chart-nav-6 a:nth-child(3n+3)           { margin:0;}
    .colour-chart-nav-6 a:nth-child(n+4)            { margin-top:10px;}
   .list-colours .colour-header                     { }
    .list-colours .colour-header .description       { width: 195px; }
    .list-colours .colour-header .extend1           { width: 250px; }
 	.list-colours .colour-header .chart-links       { width: 70px; }
    .list-colours .colour .description              { width: 195px; }
    .list-colours .colour .extend1                  { width: 250px; }
  	.list-colours .colour .chart_links              { width: 70px;}
    .list-alt-colours .colour-header                { }
    .list-alt-colours .colour-header .description   { width: 195px; }
    .list-alt-colours .colour-header .extend1       { width: 270px; }
 .list-alt-colours .colour-header .chart-links      { width: 75px; }
    .list-alt-colours .colour                       { }
    .list-alt-colours .colour div p                 { }
    .list-alt-colours .colour .reference            { }
    .list-alt-colours .colour .range                { }
    .list-alt-colours .colour .rating               { }
    .list-alt-colours .colour .description          { width: 195px; }
    .list-alt-colours .colour .extend1              { width: 270px; }
   .list-alt-colours .colour .chart_links           { width: 75px;}
    .list-alt-colours .colour .colour-link          { }
    .list-alt-colours .colour .colour-reference     { }
td.showontablet{display:none;}
ul.showontablet2{display:none;}
}
@media only screen and (max-width: 1023px) and (min-width:680px) {
    .top-nav .donotshowontablet						{display:none;}
  .top-nav ul li:hover ul.moveleft		{left:-100px}
.top-nav ul li:hover ul.alnright, 
    .top-nav ul li ul.alnright                      { right:0px;/**/}
    .top-menu ul li:hover ul, .top-menu ul li ul	{ top:30px;}
    .g-btn-b, .g-btn-g, .g-btn-p                    { padding:2% 3%;}
	.g-box-w .donotshowontablet						{ display:none}
.indv-ral-classic {width:426px}
    .header                                         { height:140px;}
    .header .holder                                 { float:none;}
    .top-nav                                        {}
    .top-nav > ul > li > a                          { font-size: 14px;}
    .top-menu                                       { width:120px; margin-top: 6px;}
    .top-menu ul li                                 { float:none; margin:8px 0;}
    .sub-top-menu                                   { float:left;}
    .search-box                                     { margin-top: -115px;}
	.wrapper                                        { width:679px}
    .footer .col1                                   { width:275px;}
    .footer .col2                                   { width:220px;}
    .footer .col3                                   { width:165px;}
    .footer .col4                                   { width:660px;}
    .right-col                                      { width:470px;}
    .g-box                                          { width:426px; margin:0 0 10px 0;}
    .g-box:nth-child(2n)                            { margin:0 0 10px 0;}
    form.product .detail                            { width:237px;}
    #quicklinks                                     { margin-bottom: 0px;}
    .right-col .quicklink                                      { width:207px; margin:0 0 10px 0;}
    .right-col .quicklink:nth-child(2n)                        { margin-left:10px;}
    .right-col .quicklink:first-of-type                        { margin:0;}
    .right-col .quicklink p                                    { width:136px; padding-top:15px;}
    .indv-ral-classic .details                      { width:237px;}
    .cat41 .category                                { height:233px;}
    .cat41 .category .description                   { height:92px;}
    .category .image                                { width:30%; overflow: hidden; margin-bottom:10px; height:100px;}
    .category .title                                { width:60%;}
    .product-header .intro                          { width:auto;}
    .colour-trends .intro                           { width:408px; margin-top:20px;}
    .palette                                        { width:428px; margin-top:10px;}
    .palette .colour                                { margin:0 9px 10px 0;}
    .palette .colour:nth-child(4n+4)                { margin:0 0 10px 0;}
    .palette .colour a img                          { max-width:100px;}
 .results .result .information                       { width:100%; margin-top:25px;}
.colours-container {margin-bottom:20px}
    #picker-control-circle                          { left:0px; top:288px;}
    #picker-input                                   { left:367px;}
    #picker-result-colour                           { top:288px; left:276px; width:174px;}
    #picker-container                               { height:566px; width:450px;}
    .list-colours .colour                           { height:90px;}
    .list-colours .colour .reference                {}
    .list-colours .colour .rating                   { clear:both;}
    .list-colours .colour .colour-reference         { height:50%;}
    .list-colours .colour .colour-link              { height:50%;}
    .g-box-w > .colours-container > .list-colours > .colour > .colour-link   { height:20%;}
.list-alt-colours .colour .colour-link       { width: 140px; }
.list-alt-colours .colour .colour-link a img       { width: 140px; }
.list-alt-colours .colour:last-of-type .colour-reference          { height: 50px;}
    .contact-nav a                                  { width: 193px; margin-bottom:10px;}
    .contact-nav a:nth-child(2n+2)                  { margin-right:0;}
    .contact-nav a:nth-child(n+3)                   { margin-bottom:0;}
    .contact-nav a:last-of-type                     { width:193px;}
    .contact-nav								{margin-left:8%;}
	.colour-chart-nav								{margin-left:8%;}
    .colour-chart-nav a                             { width:193px; margin-bottom:10px;}
    .colour-chart-nav a:nth-child(2n+2)             { margin-right:0;}
    .colour-chart-nav a:last-of-type                { width:193px;}
    .colour-chart-nav-6 a                           { width:43%; margin:0 2% 2% 6%; height: 39px;}
    .colour-chart-nav-6 a:nth-child(2n+2)           { margin:0 0 2% 0;}
    .colour-chart-nav-5 a                           { width:43%; margin:0 2% 2% 5%; height: 20px;}
    .colour-chart-nav-5 a:nth-child(2n+2)           { margin:0 0 2% 0;}
    .colour-chart-nav-3 a                           { width:94%; margin:0 0 2% 0; height: 20px;}
    .colour-chart-nav-3 a:nth-child(2n+2)           { margin:0 0 2% 0;}
    .colour-chart-nav.tall a                        { height:18px; height:39px;}
    .colour-chart-nav-5 a,
    .colour-chart-nav-5 a:last-of-type              {}
    .colour-chart-nav-3 a:last-of-type              { margin-bottom:10px;}
    ul.suppliers-results li:first-of-type           { display:none;}
    ul.suppliers-results .country                   { width:30px; position:relative;}
    ul.suppliers-results .company:hover             { background:#f0f0f0;}
    ul.suppliers-results .country div               { left:-390px; top:60px;}
    ul.suppliers-results .company                   { width:218px;}
    ul.suppliers-results .website                   { text-align:center; float:right; margin-right:70px}
    ul.suppliers-results span.information           { width:100%; clear:both; padding-top:10px;}
    ul.contact-advertisers > li.comments:nth-child(2n),
    ul.contact-advertisers > li.comments            { width:100%;}
    ul.form > li.list                               { width:100%;}
    ul.form > li.list input                         { max-width:13px;}
    ul.form > li.list div span                      { width:90%;}
 ul.form > li.comments textarea                      { width:600px; max-width:200%; height:154px;}
   ul.colour-charts li h2                          { font-size:16px;}
    ul.colour-charts li h4                       { font-size:16px;}
   ul.colour-charts li                             { width:48%;}
    .cart .prod-info-title                          { display:none;}
    .cart .prod-info                                { clear:both; border-left:none; margin-bottom:10px; min-height:64px; border-bottom:2px solid #666666;}
    .cart span                                      { font-size:12px;}
    .cart .refno                                    { width:100px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3; border-left:1px solid #c3c3c3;}
    .cart .name                                     { width:140px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3;}
    .cart .type                                     { width:182px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3;}
    .cart .finish                                   { width:150px; border-left:1px solid #c3c3c3;}
    .cart .uprice                                   { width:100px;}
    .cart .quantity                                 { width:42px;}
    .cart .quantity .g-drop                         {}
    .cart .total                                    { width:91px;}
    .cart .select                                   { width:21px;}
    .list-colours .colour-header                    { display: none; }
    .list-colours .colour                           { height: auto; }
    .list-colours .colour div p                     { display: inline; font-weight: bold; text-transform: uppercase; text-decoration:underline; margin-right: 10px; }
    .list-colours .colour .reference                { text-align: left; width: 200px;}
    .list-colours .colour .range                     { text-align: left; width: 200px;}
    .list-colours .colour .rating                    { width: 100px; text-align: center; }
    .list-colours .colour .description               { text-align: left; margin: 5px 0; width: 406px; }
    .list-colours .colour .chart_links               { width: 100px; height: 50px; text-align: center; }
    .list-colours .colour .colour-link               { height: 50px;}
    .list-colours .colour .colour-reference          { height: 50px; }
    .list-alt-colours .colour-header                 { display: none; }
    .list-alt-colours .colour                        { height: auto; }
    .list-alt-colours .colour div p                  { display: inline; font-weight: bold; text-transform: uppercase; text-decoration:underline; margin-right: 10px; }
    .list-alt-colours .colour .reference             { text-align: left; width: 200px;}
    .list-alt-colours .colour .range                 { text-align: left; width: 200px;}
    .list-alt-colours .colour .rating                { width: 100px; text-align: center; }
    .list-alt-colours .colour .description           { text-align: left; margin: 5px 0; width: 406px; }
    .list-alt-colours .colour .chart_links           { width: 100px; height: 50px; text-align: center; }
    .list-alt-colours .colour .colour-link           { height: 50px;}
    .list-alt-colours .colour .colour-reference      { height: 50px; }
    .footer_space { padding: 30px 15px 0;}
   .lab-result > span                              { width:100%; height:140px;} 
   .lab-result > span + span                       { height:140px;}
    .lab-result > span + span + span                { height:210px;}
    .lab-result > span + span + span + span         { max-height:45px;}
    .lab-result > span + span a img                 { height:100px; max-height:100px;}
.lab-result p.clickcolour {display:none;}
  .lab-result p.clickcolour2 							{display:inline-block; font-size:12px; font-style:italic; margin-top:-10px;}
  .lab-result1 > span                              { width:100%; height:140px;} 
   .lab-result1 > span + span                       { height:140px;}
    .lab-result1 > span + span + span                { height:210px;}
    .lab-result1 > span + span + span + span         { max-height:45px;}
    .lab-result1 > span + span a img                 { height:100px; max-height:100px;}
.lab-result1 p.clickcolour {display:none;}
  .lab-result1 p.clickcolour2 							{display:inline-block; font-size:12px; font-style:italic; margin-top:-10px;}
.sorrytable {width:95%}
td.donotshowontablet{display:none;}
td.showontablet{display:table-cell;}
span.showontablet{display:block;}
ul.showontablet2{display:block;}
span.donotshowontablet{display:none;}
td.pricewidth{width:20%}
ul.form > li.comments textarea.limited                      { width:600px; max-width:98%; height:154px;}
}
@media only screen and (max-width: 679px){
  ul.form > li.comments textarea                    { width:600px; max-width:200%; height:154px;}
  ul.form > li.comments textarea.limited            { width:600px; max-width:98%; height:154px;}
    .top-nav ul li:hover ul.alnright, 
    .top-nav ul li ul.alnright                      { right:0px;/**/}
    .top-menu ul li:hover ul, .top-menu ul li ul	{ top:58px;}
    .g-btn-b, .g-btn-g, .g-btn-p                    { padding:2% 3%;}
    .g-pad                                          { padding:3%;}
    .logodiv {	display:block; width:100%;} 
td.donotshowontablet{display:none;}
span.donotshowontablet{display:none;}
td.showontablet{display:table-cell;}
span.showontablet{display:block;}
td.pricewidth{width:25%}
ul.showontablet2{display:block;}
.sidebar {float:none; margin-bottom: 0px; width:90%; margin-left:auto; margin-right:auto; padding:0 0px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.products_category_box { display:inline-block; padding-bottom:20px;}
.products_category_box h2, .features_products_wrapper h2 { margin:0px 0px 10px 0px; padding:0px 0px 5px 0px; font-family:'Exo 2', Arial; color:#999900; font-size:16px; font-weight:normal; border-bottom:1px solid #e5e5e5;}
.products_category_box  ul { margin:0px; padding:0px;}
.products_category_box  li { margin:0px; padding:3px 0px; list-style:none;}
.products_category_box  li a { color:#676767; text-decoration:none;}
.products_category_box  li a:hover { color:#000;}
.products_category_box > ul > li a.parent { padding:3px 0 0 24px;}
.products_category_box > ul > li > ul 			                { display: none;/**/}
.products_category_box > ul > li > ul > li		                { padding:0px; width:100%; display:block; position:relative;}
.products_category_box > ul > li > ul > li + li                  { padding:0px;}
.products_category_box > ul > li > ul > li > a	                { padding:2px 4px; display:block; text-decoration:none}
.products_category_box > ul > li:hover > ul		                { display:block; z-index:910;}
.products_category_box > ul > li:hover > ul, 
.products_category_box > ul > li > ul		                    { position:absolute; left:200px; top:0px; width:auto; min-width:200px; border:1px solid #c3c3c3; z-index:910; background:#ffffff;}/**/
.products_category_box > ul > li:hover > ul.alnright, 
.products_category_box > ul > li > ul.alnright                   { right:0px;/**/}
.products_category_box > ul > li > ul > li > a					{ height:20px;}
.products_category_box > ul > li:hover > ul > li, 
.products_category_box > ul > li > ul > li                       { z-index:910;}
.products_category_box > ul > li:hover > ul > li:hover, 
.products_category_box > ul > li > ul > li:hover	                { background:#c3c3c3;}
	.g-box-w .donotshowontablet						{display:none}
.colours-container {margin-bottom:20px}
#menuico                                        { font-size:40px; cursor:pointer; display:block; width:130px; height:42px; padding:6px; margin-right: 10px; position:absolute; float:left; background:#003366; color:#fff}
#menuico span                                   { font-size:20px; display:inline-block; position:absolute; top:15px; left: 50px;}
#mobnav							                { display:block; z-index:100; width:100%; transition: height .1s ease-in; -webkit-transition: height .1s ease-in;}
#mobnav ul,
#mobnav ul li,
#mobnav ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  text-transform:uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#mobnav {width: 100%; font-family: Helvetica, Arial, sans-serif; color: #000000;}
#mobnav ul ul { display: none;}
#mobnav > ul > li > a {
  padding: 15px 20px;
  border-left: 1px solid #1682ba;
  border-right: 1px solid #1682ba;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #F0F0F0;
  background: #FFFFFF;
background: -o-linear-gradient(right, #1B223E, #425599);
  background: -ms-linear-gradient(right, #1B223E, #425599);
  background: -webkit-linear-gradient(right, #1B223E, #425599);
  background: -moz-linear-gradient(right, #1B223E, #425599);
  background: linear-gradient(to left, #1B223E, #425599);
  }
#mobnav > ul > li > a:hover,
#mobnav > ul > li.active > a,
#mobnav > ul > li.open > a {color: #fff; background: #003366;}
#mobnav > ul > li.open > a {border-bottom: 1px solid #1682ba;}
#mobnav > ul > li:last-child > a,
#mobnav > ul > li.last > a {border-bottom: 1px solid #1682ba;}
#mobnav ul > li.has-sub.open > a:after,
#mobnav ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.holder2 {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder2::after,
.holder2::before {
  display: block;
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  right: 18px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder2::after {
  top: 15px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#mobnav > ul > li.open > a > span::after {
  border-color: #eeeeee;
    -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top:18px;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#mobnav ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 14px;
  color: #eeeeee;
  background: #49505a;
}
#mobnav ul ul li:hover > a,
#mobnav ul ul li.open > a,
#mobnav ul ul li.active > a {background: #424852; color: #ffffff;}
#mobnav ul ul li:first-child > a {}
#mobnav ul ul ul li:first-child > a {}
#mobnav ul ul ul li a {padding-left: 60px;}
#mobnav > ul > li > ul > li:last-child > a,
#mobnav > ul > li > ul > li.last > a {border-bottom: 0;}
#mobnav > ul > li > ul > li.open:last-child > a,
#mobnav > ul > li > ul > li.last.open > a {border-bottom: 1px solid #32373e;}
#mobnav > ul > li > ul > li.open:last-child > ul > li:last-child > a {border-bottom: 0;}
#mobnav ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  right: 20px;
  z-index: 10;
  top: 10px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#mobnav ul ul li.active > a::after,
#mobnav ul ul li.open > a::after,
#mobnav ul ul li > a:hover::after {border-color: #ffffff;}
#mobnav ul ul li.open > a::after {top:15px;}
   .navshow, .navhide				                { transition: margin-left .4s ease-in; -webkit-transition: margin-left .4s ease-in; /* we specify the transition length for hiding and showing */}
	.navhide						                { position:relative; margin-left:-100%; margin-top:0px; height:0px; overflow:hidden; clear: both;}
	.snavhow    		    		                { position:relative; margin-left:0; margin-top:50px; height:729px;}
    .search-box                                     { width:330px; margin-right: 10px;}
    .menuico                                        { font-size:40px; margin-right: 10px;}
    .left-col                                       { display:none;}
    .right-col                                      { margin-top:60px;}
    .right-col > .title                             { padding:0 5%;}
    .right-col .tag                                 { padding:0 5%;}
    .right-col .breadcrumbs                         { padding:0 5%;}
    .logo                                           { background-size:59px; padding-left: 62px;}
    .logo h1                                        { font-size:24px;}
    .free-delivery                                  { background-size:85px; width:85px;}
	.top-nav                                        { display:none;}
  	.top-nav2                                        { display:none;}
  .top-menu                                       {}
    .top-menu li                                    { float:;}
    .top-menu li a                                  { display:block; width:40px; height:40px; text-indent:0px; overflow:hidden; padding-left:0px;}
    .top-menu li span                               { font-size:34px; margin-bottom:10px;}
    .sub-top-menu                                   { display:none;}
	.wrapper                                        { width:100%; padding:0;}
    .footer-line									{ width:100%;}
    p.footer-tag										{width:90%}
    .footer .col1                                   { width:50%;}
    .footer .col2                                   { width:50%;}
    .footer .col3                                   { width:50%; clear:both; border-top:1px solid #ffffff; padding-top:20px;}
    .footer .col4                                   { width:50%; border-top:1px solid #ffffff; padding-top:20px;}
    .footer .wrapper                                { width:90%; padding:0 5%;}
    .right-col                                      { width:100%;}
    .g-box                                          { width:80%; margin:0 auto 10px auto; float:none; padding:5%;}
    .g-box:nth-child(2n)                            { margin:0 auto 10px auto;}
    .indv-ral-classic                               { width:80%; margin:0 auto 10px auto; float:none; padding:5%;}
    form.product .detail                            { width:63%;}
 .indv-ral-classic .details                      { width:63%; text-align:left}
   #quicklinks                                     { text-align:center;}
    .right-col .quicklink                           { width:40%; display:inline-block; float:none; margin:0; margin-bottom:2%;}
    .right-col .quicklink span                      { width: 75%; padding-top:10px;}
    .cat-top .bcrumb                                { padding:0 5%;}
    .results .result .information                   { width:100%; margin-top:25px;}
    .product-header                                 { padding:0 5%;}
    .right-col .title                               { padding:0 0px; margin-bottom:5%;}
    .product .information                           { width:auto; float:left;}
    .product .description                           { width:auto; float:left;}
    .cat-top                                        { padding:0 5%;}
    .bcrumb                                         { padding:0 5%;}
    .cat41 .category                                { height:239px;}
    .cat41 .category .description                   { height:90px;}
    .category .image                                { width:30%;}
    .category .title                                { width:60%;}
    .category .description                          { height:auto;}
    .product-header .intro                          { width:auto;}
    .colour-trends .intro                           { width:100%; margin-top: 20px;}
    .palette                                        { width:100%; margin-top:10px;}
    .palette .colour                                { margin:0 2% 2% 0; width:23%; height: 130px;}
    .palette .colour:nth-child(4n+4)                { margin:0 0 2% 0;}
    .palette .colour a img                          { min-width:100%; max-width:100%;}
    #picker-control-circle                          { left:0px; top:288px;}
    #picker-input                                   { left:367px;}
    #picker-result-colour                           { top:288px; left:276px; width:174px;}
    #picker-container                               { height:566px; width:450px;}
    .list-colours .colour                           { height:90px;}
    .list-colours .colour .reference                {}
    .list-colours .colour .rating                   { clear:both;}
    .list-colours .colour .colour-reference         { height:50%;}
    .list-colours .colour .colour-link              { height:50%;}
.list-alt-colours .colour:last-of-type .colour-reference          { height: 50px;}
    .contact-nav .g-btn-b                           { padding:2%;}
    .contact-nav a                                  { width:42%; margin:0 3% 2% 2%;}
    .contact-nav a:nth-child(2n+2)                  { margin:0;}
    .contact-nav a:nth-child(n+3)                   { margin-bottom:0;}
    .contact-nav a:last-of-type                     { width:42%;}
    .colour-chart-nav a                             { width:43%; margin:0 2% 2% 2%; padding:2%; height:36px;}
    .colour-chart-nav a:nth-child(2n+2)             { margin:0 0% 2% 0%;}
    .colour-chart-nav a:nth-child(n+3)              { margin-bottom:0;}
    .colour-chart-nav a:last-of-type                { width:43%;}
    .colour-chart-nav-6 a                           { width:43%; margin:0 2% 2% 6%; height: 39px;}
    .colour-chart-nav-6 a:nth-child(2n+2)           { margin:0 0 2% 0;}
    .colour-chart-nav.tall a                        { height:18px; height:39px;}
    .colour-chart-nav-5 a                           { width:43%; margin:0 2% 2% 2%; padding:2%;  height: 20px;}
    .colour-chart-nav-5 a:nth-child(2n+2)           { margin:0 0 2% 0;}
    .colour-chart-nav-3 a                           { width:90%; margin:0 auto 10px auto; float:none;}
    .colour-chart-nav-3 a:last-of-type              {}
    ul.contact-advertisers > li.comments:nth-child(2n),
    ul.contact-advertisers > li.comments            { width:100%;}
    ul.form > li.list                               { width:100%;}
    ul.form > li.list input                         { max-width:13px;}
    ul.form > li.list div span                      { width:90%;}
    ul.suppliers-results li:first-of-type           { display:none;}
    ul.suppliers-results .company-logo              { width:40%; max-height: 55px; overflow: hidden;}
    ul.suppliers-results .company-logo a img        { max-width:100%;}
    ul.suppliers-results .country                   { width:30px; position:relative;}
    ul.suppliers-results .company:hover             { background:#f0f0f0;}
    ul.suppliers-results .country div               { left:-112px; top:45px;}
    ul.suppliers-results .company                   { width:57%;}
    ul.suppliers-results .website                   { text-align:center; float:right; width:57%; margin-right:10px}
    ul.suppliers-results span.information           { width:100%; clear:both; padding-top:10px;}
    ul.colour-charts li h2                          { font-size:14px;}
     ul.colour-charts li h4                      { font-size:14px;}
   ul.colour-charts li                             { width:48%;}
    .frame_style                                    { padding:0;}
    .cart .prod-info-title                          {display:none;}
    .cart .prod-info                                { clear:both; border-left:none; margin-bottom:10px; min-height:167px; border-bottom:2px solid #666666;}
    .cart .prod-info span                           { padding:10px 1%; border-left:none; border-right:none; height:20px; border-bottom:1px solid #c3c3c3; border-top:none;}
    .cart span                                      { font-size:12px; border-left:none; border-right:none; border-bottom:1px solid #c3c3c3;}
    .cart .refno                                    { width:47%;}
    .cart .name                                     { width:49%;}
    .cart .type                                     { width:47%;}
    .cart .finish                                   { width:49%;}
    .cart .uprice                                   { width:47%;}
    .cart .quantity                                 { width:49%;}
    .cart .prod-info .quantity                      { padding:10px 1%; height:20px;}
    .cart .quantity .g-drop                         {}
    .cart .total                                    { width:47%; border-top:1px solid #c3c3c3; border-bottom:none!important;}
    .cart .select                                   { width:49%; border-top:1px solid #c3c3c3; border-bottom:none!important;}
    .cart .totals .text                             { border-bottom:none;}
    .cart .totals .total                            { border-top:none;}
    .products .mini .options button                 { margin-top:0;}
    blockquote                                      { margin:2%; padding:0px;}
    .lab-result > span                              { width:100%; height:140px;}
    .lab-result > span + span                       { }
    .lab-result > span + span + span                { height:210px;}
    .lab-result > span + span + span + span         { height:45px;}
    .lab-result > span + span a img                 { height:100px; max-height:100px;}
 .lab-result p.clickcolour 							{display:none;}
  .lab-result p.clickcolour2 							{display:inline-block; font-size:12px; font-style:italic; margin-top:-10px}
   .list-colours .colour-header                                  { display: none; }
    .list-colours .colour                           { height:130px; padding:0;}
    .list-colours .colour .reference                { width:49%;}
    .list-colours .colour .description              { width:50%;}
    .list-colours .colour .rating                   { clear:both; max-width:22%;}
    .list-colours .colour .chart_links              { max-width:25%;}
    .list-colours .colour .colour-link              { max-width:23%; height:50%;}
    .list-colours .colour .chart_links              { line-height: 20px; padding-top:20px;}
    .list-colours .colour .colour-reference         { height:50%; max-width:22%; width:48%;}
    .list-colours .colour .colour-link              {}
    .list-colours .colour .colour-link img          { max-width:100%;}
    .list-colours .colour .colour-reference img     { max-width:100%;}
     .list-colours .colour                                         { height: auto; }
    .list-colours .colour div p                                   { display: inline; font-weight: bold; text-transform: uppercase; text-decoration:underline; margin-right: 10px; }
    .list-colours .colour .reference                              { text-align: left; width: 100%; margin: 5px 0;}
    .list-colours .colour .range                                  { text-align: left; width: 100%; margin: 5px 0;}
    .list-colours .colour .rating                                 { width: 100px; text-align: center; margin: 0px 0;}
    .list-colours .colour .description                            { text-align: left; margin: 5px 0; width: 100%; }
    .list-colours .colour .chart_links                            { width: 100px; height: 50px; text-align: center; }
    .list-colours .colour .colour-link                            { height: 50px;}
    .list-colours .colour .colour-reference                       { height: 50px; }
   /*.colour-link img                                { max-width:25px;}
    .colour-reference img                           { max-width:25px;}
    .list-colours .colour .reference                {}
    .list-colours .colour .description              { max-width:48%; width:48%;}
    .list-colours .colour .rating                   { max-width:22%;}
    .list-colours .colour .colour-reference         { max-width:25%;}*/
    .list-alt-colours .colour-header                                  { display: none; }
    .list-alt-colours .colour                                         { height: auto; }
    .list-alt-colours .colour div p                                   { display: inline; font-weight: bold; text-transform: uppercase; text-decoration:underline; margin-right: 10px; }
    .list-alt-colours .colour .reference                              { text-align: left; width: 100%; margin: 5px 0;}
    .list-alt-colours .colour .range                                  { text-align: left; width: 100%; margin: 5px 0;}
    .list-alt-colours .colour .rating                                 { width: 100px; text-align: center; margin: 0px 0;}
    .list-alt-colours .colour .description                            { text-align: left; margin: 5px 0; width: 100%; }
    .list-alt-colours .colour .chart_links                            { width: 100px; height: 50px; text-align: center; }
    .list-alt-colours .colour .colour-link                            { height: 50px;}
    .list-alt-colours .colour .colour-reference                       { height: 50px; }
.bottom_links { float: none; padding-left: 0; text-align: center;}
.sorrytable {width:80%}
.adstyle {
	max-width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;	
	text-align:center;
}
.adstyle2 {
		max-width:98%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;	
	text-align:center
}
}
@media only screen and (max-width: 530px) {
    .header                                         { height: 152px;}
    .top-menu ul li:hover ul, .top-menu ul li ul    { top:153px; left:10px; display:none;}
    .top-menu > ul > li a.parent                    { background:none;}
    .header .wrapper                                { text-align:center;}
    .logo                                           { float:none; display:inline-block;}
    .free-delivery                                  { float:none; display:inline-block;}
    .rating-legend2 {
	margin-left:10px; }
	.sorrytable {
	width:95%
}
}
@media only screen and (max-width: 510px) {
    .g-box-w                                        { padding:2%;}
    .g-box-w .g-drop                                 { margin-bottom:15px;}
    .g-box-w .lab-result {padding-bottom:20px;}
   #menuico                                        { float:none;}
    .search-box                                     { clear:both; width:94%; float:none; margin:0 auto; position: relative; top: 68px;}
    .product-container                              { width:90%; padding:3%;}
    .indv-ral-classic                               { width:90%; padding:3%;}
    form.product .detail                            { width:59%;}
    form.product a.more                             {}
    form.product .drop-holder                       { float:none;}
   form.product select:first-of-type               { clear:both; margin:0 10px 0 0; width:50px;}
      form.product select.longer2               { width:95px;}
  form.product .drop-holder select                { margin:0 10px 0 0;}
     form.product select.longer1               { width:172px; margin-right:0px}
   form.product select                             { float:left; margin:0;}
    form.product button.add-to-cart                 { clear:none; margin:0;}
    form.product .notice                            { clear:both;}
    .imagesize1 {
	width:140px; margin-left:0px
}
    #picker-control-circle                          { left:24px; top:558px;}
    #picker-input                                   { left:25px; top:284px}
    #picker-result-colour                           { top:288px; left:123px; width:174px;}
    #picker-container                               { height:834px; width:310px;}
    .ref {font-size:12px}
    .contact-nav a                                  { height:40px; width:42%;}
    .contact-nav a:nth-child(2n+2)                  { margin:0;}
    .contact-nav a:nth-child(n+3)                   {margin-bottom:0;}
    .contact-nav a:last-of-type                     { width:42%;}
    .total-goods span                              { min-width:130px; width: 48%;}
.bottom_links ul {margin: 10px 0 0 -10px;}
form.product select.K1mobile  {margin-top:10px;}
	#quicklinks
	.quicklink span {margin-top:0px}
}
@media only screen and (max-width: 600px) {
    form.product .detail                            { width:60%;}
    .indv-ral-classic .details                      { width:60%; }
    .indv-ral-classic select:last-of-type           { }
    .category                                       { height:auto; min-height: 140px;}
}
@media only screen and (max-width: 488px) {
    .right-col .quicklink                           { height:80px;}
    .right-col .quicklink span                      { width: 100%; padding-top:10px;}
    .right-col .quicklink img                       { float:none; margin:0 auto;}
    .product .information                           { width:62%;}
    select.ral-sheet                                { clear:both; margin-top:10px;}
    .options button.g-btn-p                         { margin-top:10px;}
 .list-alt-colours .colour .rating                                 { width: 15%; }
    ul.form > li                                    { width:100%;}
    ul.form > li:nth-child(2n)                      { width:100%;}
    ul.form > li:nth-child(2n) span                 { margin-left:0;}
    ul.form > li.wide                               { min-height: 80px;}
    .footer_space { padding: 30px 20px 0;}
}
@media only screen and (max-width: 424px) {
        .list-colours .colour-header               { display: none; }
      .list-colours .colour .chart_links           { width: 75px; }
    .list-colours .colour .colour-link             { width:120px}
        .list-alt-colours .colour-header           { display: none; }
   .list-alt-colours .colour                       { }
    .list-alt-colours .colour div p                { }
    .list-alt-colours .colour .reference           { }
    .list-alt-colours .colour .range               { }
    .list-alt-colours .colour .description         { }
    .list-alt-colours .colour .chart_links         { width: 75px; }
    .list-alt-colours .colour .colour-link         { width:120px}
.list-alt-colours .colour .colour-reference        {  }
}
@media only screen and (max-width: 400px) {
	.wrapper                                        { width:100%; padding:0;}
    .footer .col1                                   { width:100%;}
    .footer .col2                                   { width:100%; border-top:1px solid #ffffff; padding-top:20px;}
    .footer .col3                                   { width:100%; border-top:1px solid #ffffff; padding-top:20px;}
    .footer .col4                                   { width:100%; border-top:none;}
    .product .information                           { width:56%;}
    .contact-nav a i                                { float: left; height: 30px;}
    .list-alt-colours .colour .colour-reference     { width: 75px; }
    .list-alt-colours .colour .colour-reference img { width: 75px !important }
    .cart .prod-info-title                          {display:none;}
    .cart .prod-info                                { clear:both; border-left:none; margin-bottom:10px; min-height:262px; border-bottom:2px solid #666666;}
    .cart .prod-info span                           { padding:8px 4%; border-left:none; border-right:none; height:20px; border-bottom:1px solid #c3c3c3; border-top:none;}
    .cart span                                      { font-size:12px; border-left:none; border-right:none; border-bottom:1px solid #c3c3c3;}
    .cart .refno                                    { width:92%;}
    .cart .name                                     { width:92%;}
    .cart .type                                     { width:92%;}
    .cart .finish                                   { width:92%;}
    .cart .uprice                                   { width:92%;}
    .cart .quantity                                 { width:92%;}
    .cart .prod-info .quantity                      { padding:8px 4%; height:20px;}
    .cart .quantity .g-drop                         {}
    .cart .total                                    { width:46%; border-top:1px solid #c3c3c3; border-bottom:none!important;}
    .cart .select                                   { width:38%; border-top:1px solid #c3c3c3; border-bottom:none!important;}
    .cart .totals .text                             { border-bottom:none;}
    .cart .totals .total                            { border-top:none;}
    .product .options                               { margin-left:-10px}
   .product .right                               { margin-right:-20px}
}
@media only screen and (max-width: 372px) {
    .list-alt-colours .colour .colour-link                            { width: 95px; }
    .list-alt-colours .colour .colour-link a img                      { width: 95px  }
}
@media only screen and (max-width: 360px) {
    .logo h1                                        { font-size:20px; margin-bottom:20px;}
    .logo span                                      { margin-left:-4px}
    .free-delivery                                  { }
    .product .information                           { width:51%;}
    .dontdisplay									{
	display:none;
}
.buy-chart > img {display:none;}
}
@media only screen and (max-width: 768px) and (min-width:640px) {
}
@media only screen and (max-width: 640px) and (min-width:480px) {
}
@media only screen and (max-width: 480px) and (min-width:320px) {
}
@media only screen and (max-width: 320px) and (min-width:240px) {
}
